body, form {
	margin:0 auto;
	background-color: #FFFFFF;
	/*font-size:64.5%;*/
}

a:hover {
	text-decoration:none;
}

.table-width {
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	border:solid 1px #ccc;
}
.drtable-width {
	width:65em;
	margin:0 auto;
	background-color:#fff;
	border:solid 1px #ccc;
}
.table-width tr {
	border-bottom:solid 1px #ccc;
}
.td-width1, .td-width2 {
	border:solid 1px #ccc;
	background-color:#fff;
	border-left:none;
	border-top:none;
}
.td-width1 {
	width:11em;
}
.td-width2 {
	width:54em;
	float:left;
	text-align:left;
	border-right:none;
}
.td-width2 input {
	height:1.8em;
}
.top-width {
	border-bottom:solid 1px #ccc;
}
.sub-bot {
	line-height:3em;
	text-align:center;
}
.ss-width {
	width:20em;
}
#mymandp .table-width3{
	height:2em;
	line-height:2.5em;
}
.table-width4 {
	border:none;
}
.td-width4 {
	width:3em;
	text-align:center;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
.td-width5 {
	text-align:center;
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}
#sjddzxym .wk-width5{
	width:7em;
}
/*
#form1 {
	height:2em;
	margin-bottom:0.3em;
}*/
.td-width6 {
	width:3em;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
.td-width7 {
	width:12em;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
.td-width11 {
	width:6em;
	border-left:solid 1px #ccc;
}
.wk-width5 p{
	width:5em;
	overflow: hidden;
    text-overflow: ellipsis; 
	white-space: nowrap;
}
.td-width9 input {
	margin-bottom:0.1em;
	margin-top:0.1em;
	line-height:1.2em;
}

#myorder .td-width2 input[type="radio"], #sstjorder .td-width2 input[type="radio"], #tjdp .td-width2 input[type="checkbox"], 
#tjdp .td-width2 input[type="radio"], #mymandp .td-width2 input[type="checkbox"], #mymandp .td-width2 input[type="radio"]{
	margin:0;
	height:12px;
}

#SCPJYQ {
	width:23em;
}
#DFBBJE, #DDYJ {
	width:6em;
}
.td-widthxh1{
	width:3em;
	border-left:solid 1px #ccc;
}
.td-widthxh2 {
	width:3em;
}
.td-widthje, .td-widthyj{
	width:3em;
}
.wk-width5 {
	border-left:solid 1px #ccc;
	text-align:center;
	width:5em;
	border-right:solid 1px #ccc;
}
.td-width9 {
	border-bottom:solid 1px #ccc;
	text-align:center;
	border-left:solid 1px #ccc;
}
#ddzxym .td-width9 {
	width:6em;
}
.wk-width10 {
	border-left:solid 1px #ccc;
	text-align:center;
	width:10em;
	border-right:solid 1px #ccc;
}
.wk-width11 {
	border-left:solid 1px #ccc;
	text-align:center;
	width:9em;
	border-right:solid 1px #ccc;
}
#ddzxym  .input-group{
	position:unset;
}
#sstjorder .input-group{
	position:unset;
}
#mymandp .td-width9 {
	border-left:none;
	width:7em;
}
#mymandp .td-width5:last-child {
	border-right:none;
}
#xym {
	background:#fff;
	border:solid 1px #ccc;
	border-bottom:none;
	border-right:none;
}
table#xym tr td{
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
table.ghys tr:nth-child(3n+2){

background: #D9F7FF;

}
div,ul,li{
        padding:0;
        margin:0;
} 
a{
	text-decoration:none;
}

#navWrapper {
	/*width: 400px;*/
	/*border: 1px solid rgba(0, 0, 0, 0.3);*/
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}

#navWrapper li {
	padding: 8px;
	position: relative;
	display: block;
	color: #fff;
	background-color: #000;
	z-index: 9999;
}

#navWrapper ul {
	border: 1px solid rgba(0, 0, 0, 0.3);
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
	padding-top: 9px;
}

#navWrapper ul ul {
	left: 100%;
	position: absolute;
	top: 0;
	padding-top: 0;
}

#navWrapper li:hover {
	color: #fff;
	background-color: #000;
}

#navWrapper li:hover>ul {
	display: block;
}
#navWrapper li a {
	color: #fff;
}
#navWrapper li a:hover {
	/*color: #fff;*/
	/*background: #000;*/
}
#navWrapper ul li {
	background: #c0c0c0;
}
#navWrapper ul li a {
	color: #fff;
}




	/*ul#navWrapper li{*/
/*	float:right;*/
/*	list-style:none;*/
/*	height:3em;*/
/*	line-height:3em;*/
/*}*/
/*ul#navWrapper li ul li{*/
/*	float:none;*/
/*}*/

/*ul#navWrapper ul{*/
/*	display:none;*/
/*	position:absolute;*/
/*	background:#CCC;*/
/*}*/

/*ul#navWrapper li:hover ul{*/
/*	display:block;*/
/*}*/

/*ul#navWrapper{*/
/*	background:#CCC;*/
/*	height:3em;*/
/*	width:100%;*/
/*	margin:0 auto;*/
/*	float:right;*/
/*}*/

/*#navWrapper li a{*/
/*	font-size:1.6em;*/
/*	color:#333;*/
/*	display:block;*/
/*	height:2em;*/
/*	padding:0 0.5em;*/
/*}*/
/*#navWrapper li a:hover{*/
/*	color:#fff;*/
/*	background:#000;*/
/*	text-decoration:none;*/
/*}*/
/*!*三级*!*/

/*#navWrapper ul ul {*/
/*	display:none;*/
/*	left: 100%;*/
/*	position: absolute;*/
/*	top: 0;*/
/*}*/
/*#navWrapper li:hover>ul {*/
/*	display: block;*/
/*}*/

.progress{z-index: 2000}
.mask{position: fixed;top: 0;right: 0;bottom: 0;left: 0; z-index: 1000; background-color: #000000}
.menu {
	width: 100%;
}
#drdhform {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.divcard {
	width:1400px;
	margin:0 auto;
}
table {

	border-collapse: collapse;

	width: 100%;

	margin-bottom: 10px;

	border-radius: 0;

}

table {

	border: 1px solid #e7e7e7;

	background-color: #fefefe;

}

.tableHeading {

	border-top: 1px solid #e7e7e7;

	font-weight: bold;

	font-size: 12px;

	padding: 10px 10px;

	line-height: 16px;

}

tr {

	background-color: #f6f6f6;

}

tr.rowEven:nth-child(2n){

	background: none;

	border-bottom: 0;

}

td {

	border: 1px solid #e7e7e7;

	text-align: center;

	padding: 10px;

}
.rowEven input:hover {
	cursor: pointer;
}
.tableHeading td {
	font-weight:bold;
	font-size:15px;
}
.hide{display:none }
.progress{z-index: 2000}
.mask{position: fixed;top: 0;right: 0;bottom: 0;left: 0; z-index: 1000; background-color: #000000}
.pro_img { width: 50px; height: auto;}

/*弹窗样式开始*/
#edit-form-container,#edit-form-containera {
	display: none;
}
#edit-form-container,#edit-form-containera {
	position: fixed;
	overflow: auto;
	top: 20%;
	right: 0;
	bottom: 0;
	left: 35%;
	z-index: 1000;
	padding: 10px 20px 30px 20px;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	z-index: 131;
	text-align: center;
	background: #000;
	opacity: 0.9;
	width: 400px;
	height: 450px;
}
#xs_ul,#edit-form,#edit-forma,#edit-form-notes {
	background: #000;
	clear: both;
}
#xs_ul li {
	list-style: none;
	/*height: 30px;
	line-height: 30px;*/
}
#xs_ul li.li_head {
	margin-top: 10px;
	color: #fff;
}
#xs_ul li span {
	color: #fff;
}
#xs_ul li span.l_span {
	width: 100px;
	display: inline-block;
	text-align: right;
}
#xs_ul li span.r_span {}
#xs_ul li span input {
	border-radius: 5px;
	width: 200px;
}
#xs_ul li span select { width: 200px;}
.close-btn {
	float: right;
	color: red;
}
#xs_ul li span.select2-selection__rendered { color:#000000;}

#order_note {
	width: 100%;
	height: 200px;
}
.note_ul li {
	height: auto !important;
}
.li_notes {
	color: #fff;
	text-align: left;
}
.h2_head {
	text-align: center;
}
/*弹窗样式结束*/
.sz_ys {
	background: red;
	border-radius: 20px;
	height: 20px;
	width: 20px;
	position: absolute;
	line-height: 20px;
	font-size: 15px;
	color: #fff;
}
button:hover {
	cursor:pointer;
}

/*登入页面样式开始*/
.login-main {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.nav-title {
	font-weight: bold;
}
.input-row {
	padding-bottom: 10px;
}
/*登入页面样式结束*/

/*翻页样式开始*/
.footer {
	width: 100%;
	text-align: center;
}
/*翻页样式结束*/

.rev_button input {
	width: 100%;
	float: left;
	padding: 20px 50px 20px 50px;
	background: #000;
	color: #fff;
	border-radius: 7px;
}
.rev_table_button input {
	width: 100%;
	padding: 10px;
	background: #000;
	color: #fff;
	border-radius: 7px;
}

.close_zt {
	display: block;
	width: 5px;
	height: 5px;
	margin: 0 auto;
	border: solid 5px red;
	border-radius: 10px;
}
.open_zt {
	display: block;
	width: 5px;
	height: 5px;
	margin: 0 auto;
	border: solid 5px green;
	border-radius: 10px;
}
.ysbs_zt {
	display: block;
	width: 5px;
	height: 5px;
	margin: 0 auto;
	border: solid 5px coral;
	border-radius: 10px;
}
.bh_zt {
	display: block;
	width: 5px;
	height: 5px;
	margin: 0 auto;
	border: solid 5px orange;
	border-radius: 10px;
}
